.line {
	BACKGROUND: url(/imgm/dot_line_h.gif) repeat-x;
	margin-top: 0px;
}

.newsTopic td {
	font-family: Tahoma, Arial, MS Sans Serif, Helvetica;
	font-size: 14px;
	font-weight: bold;
}

.newsTopic a {
	font-family: Tahoma, Arial, MS Sans Serif, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #0e51c8;
}

.newsTopic a:hover  {
	text-decoration: none;
	color: #0e51c8;
}

.newsDate {
	font-family: Tahoma, Arial, MS Sans Serif, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #0e51c8;
}

.newsDate a:hover  {
	text-decoration: none;
	color: #0e51c8;
}

.newsText {
	font-family: Tahoma, Arial, MS Sans Serif, Helvetica;
	font-size: 12px;
	MARGIN-TOP: 24px;
	MARGIN-BOTTOM: 24px;
	margin-left: 10px;
	display: block;
	width: 180px;
	max-width: 180px;
}

.newsText a {
	text-decoration: none;
	color: #1e51c8;
}

.newsText a:hover  {
	text-decoration: none;
	color: #1e51c8;
}

.newsBottom {
	font-family: Tahoma, Arial, MS Sans Serif, Helvetica;
	font-weight: bold;
	font-size: 12px;
	MARGIN-BOTTOM: 4px;
}

.newsBottom a {
	text-decoration: none;
}

.newsBottom a:hover  {
	text-decoration: none;
	color: #1e51c8;
}

.newsMess {
	text-align : right;
	font-family: Tahoma, Arial, MS Sans Serif, Helvetica;
	font-size: 10px;
}

.newsMess p {
	font-family: Tahoma, Arial, MS Sans Serif, Helvetica;
	font-size: 13px;
}

.newsMess h1 {
	text-align : center;
	text-transform: uppercase;
	font-size: 15px;
	color: #333333;
	MARGIN-BOTTOM: 4px;
}

.newsMess a:hover  {
	text-decoration: none;
	color: #1e51c8;
}

#socSharing	{
	margin-top: 20px; text-align: center;
}

#socSharing img	{
	border: 0;
}

